-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: gdm3
Binary: gdm3, libgdm1, libgdm-dev, gir1.2-gdm-1.0
Architecture: linux-any
Version: 43.0-3
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
Homepage: https://wiki.gnome.org/Projects/GDM/
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/gnome-team/gdm
Vcs-Git: https://salsa.debian.org/gnome-team/gdm.git
Testsuite: autopkgtest
Testsuite-Triggers: bash, gnutls-bin, openssl, pamtester, passwd, softhsm2, sssd, util-linux
Build-Depends: check (>= 0.9.4), dconf-cli (>= 0.19.90), debhelper-compat (= 13), dh-exec, dh-sequence-gir, dh-sequence-gnome, docbook-xml, gettext (>= 0.19.8), gjs [amd64 armel arm64 armhf i386 mips64el mipsel ppc64el s390x riscv64], gnome-pkg-tools (>= 0.16.3), gnome-settings-daemon-dev (>= 3.24.0), gobject-introspection (>= 0.10.7-1~), intltool, iso-codes, itstool, libaccountsservice-dev (>= 0.6.35), libaudit-dev [linux-any], libcanberra-gtk3-dev (>= 0.4), libgirepository1.0-dev (>= 0.9.12), libglib2.0-dev (>= 2.44.0), libgtk-3-dev (>= 2.91.1), libgudev-1.0-dev (>= 232), libkeyutils-dev [linux-any], libpam0g-dev, libplymouth-dev [linux-any], libselinux1-dev [linux-any], libsystemd-dev [linux-any], libwrap0-dev, libx11-dev, libxau-dev, libxcb1-dev, libxdmcp-dev, meson (>= 0.50), systemd, udev [linux-any]
Package-List:
 gdm3 deb gnome optional arch=amd64,arm64,armel,armhf,i386,mips64el,mipsel,ppc64el,s390x,riscv64
 gir1.2-gdm-1.0 deb introspection optional arch=linux-any
 libgdm-dev deb libdevel optional arch=linux-any
 libgdm1 deb libs optional arch=linux-any
Checksums-Sha1:
 6a369fbd142fe5b087a6bdda365e8840d95b19be 830668 gdm3_43.0.orig.tar.xz
 67deffc4d3bcc3a1886b74b9689957104b644f22 82336 gdm3_43.0-3.debian.tar.xz
Checksums-Sha256:
 94d70d6ed7df59fa7fde4fd02fed1168593a8adce10fcee113c148d52b392294 830668 gdm3_43.0.orig.tar.xz
 48e55413396aff3060b3d6e4c8a592a1ccbda7b94a4eb9bb4393f41ac6511c51 82336 gdm3_43.0-3.debian.tar.xz
Files:
 d9ca2abdf2359d0420dc71a1bd1d7530 830668 gdm3_43.0.orig.tar.xz
 4fad54cf0baaf7a103d1bdd255e0903f 82336 gdm3_43.0-3.debian.tar.xz
Dgit: 96329035d73e1d6a1ff04fec531370b4d6fa1e95 debian archive/debian/43.0-3 https://git.dgit.debian.org/gdm3

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEENuxaZEik9e95vv6Y4FrhR4+BTE8FAmPWzHwACgkQ4FrhR4+B
TE+TaxAAoyZio3qtWbWVd7HaldTCBHcIBkTGFUy6WIcXjy3Obmn3nWB4sIfrSIWZ
NVN46dLSvxz7kbbOSTqkBCF2SWmn28Q1k2unK+k3aPq6iMMZP7YvHnek93oaukCU
ZE3GUa3E6mdZaUNwQSXXDne4igoKMc9PvSjHf6RD1BQEVMRizORxvzZX7CzTqWYh
+0WFFsOi2Oe8jVO3pqGMd6Upz0SwN86paQIpiT9Tpo1TQnFN2zNTBIVrBdRYXCeq
xAvId3H7WEgX81a+ldZ5cgZ53UUuHa+BTcPVuRH4kjZc1uFIk0SD/0qrQjgzrfvo
AH4vqKiiFwmip8kOtqtnBVbH+jMiAj3LEPhxcCxlulRA26B3e/9guy36jxZB1QJ8
N9qJe48Ea7DAHMqSzVtGUBDcpGUTEWvYV53y0EpaVKNHJhc9Ckb3y4BQdalJJ1rJ
7OoBEAUmdN0Mr4JnfWdo9yNQjs5UCvfzCTzs4IQBT0rMCiQmrqgOIEuDag2O1TwK
CYf4NL8/JS60x97cUDyvdfjrH+bcvTywEhQ68aT1iR95ULPDfiqn3sPpzqjPB6OP
zlVa5Ectoj5x6iVRXRAM41JS0YT9d2EOH6uNDwGYImHYrjn2d/ibYFXN9bqKWNIB
0FRKMuhzwtJ/m9Qr7hEN9AJ5tylT28mp+FAwp+2YEop9lMJAnmU=
=DjAV
-----END PGP SIGNATURE-----
